
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Odstranit stránky"; ObjectID = "69"; */
"69.title" = "Odstranit stránky";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "70"; */
"70.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "od strany:"; ObjectID = "72"; */
"72.title" = "od strany:";

/* Class = "NSTextFieldCell"; title = "do strany:"; ObjectID = "74"; */
"74.title" = "do strany:";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte číslo první stránky, která se má odstranit."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Sem vložte číslo první stránky, která se má odstranit.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte číslo poslední stránky, která se má odstranit."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Sem vložte číslo poslední stránky, která se má odstranit.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
